1 2 3 4 5 6

Vulnerabilidades rss pdf

Coordinación de Seguridad de la Información - UNAM-CERT -- DGTIC-UNAM

Bolwin de Seguridad UNAM-CERT-2007-050 Vulnerabilidad en VLM (Vector Markup Language) podría permitir la ejecución remota de código (938127)

Esta actualización de seguridad resuelve una vulnerabilidad reportada de forma privada en la implementación de VLM (Vector Markup Language) en Windows. La vulnerabilidad podría permitir una ejecución remota de código si un usuario visualiza una página Web creada de forma maliciosa que utilice Internet Explorer.

  • Fecha de Liberación: 15-Ago-2007
  • Ultima Revisión: 15-Ago-2007
  • Fuente: Microsoft Corp.
  • Riesgo Crítico
  • Problema de Vulnerabilidad Remoto
  • Tipo de Vulnerabilidad Ejecución remota de código

Sistemas Afectados

Windows 2000 Server SP4 Internet Explorer 5.01 Service Pack 4 KB938127
Windows 2000 Server SP4 Internet Explorer 6 Service Pack 1 KB938127
Windows Server 2003 Edición x64 Internet Explorer 6 KB938127
Windows Server 2003 Edición x64 Internet Explorer 7 KB938127
Windows Server 2003 Edición x64 Service Pack 2 Internet Explorer 6 KB938127
Windows Server 2003 Edición x64 Service Pack 2 Internet Explorer 7 KB938127
Windows Server 2003 Service Pack 1 Internet Explorer 6 KB938127
Windows Server 2003 Service Pack 1 Internet Explorer 7 KB938127
Windows Server 2003 Service Pack 1 para Sistemas Basados en Itanium Internet Explorer 6 KB938127
Windows Server 2003 Service Pack 1 para Sistemas Basados en Itanium Internet Explorer 7 KB938127
Windows Server 2003 Service Pack 2 Internet Explorer 6 KB938127
Windows Server 2003 Service Pack 2 Internet Explorer 7 KB938127
Windows Server 2003 Service Pack 2 para Sistemas Basados en Itanium Internet Explorer 6 KB938127
Windows Server 2003 Service Pack 2 para Sistemas Basados en Itanium Internet Explorer 7 KB938127
Windows Vista Edición x64 Internet Explorer 7 KB938127
Windows Vista Internet Explorer 7 KB938127
Windows XP Profesional Edición x64 Internet Explorer 6 KB938127
Windows XP Profesional Edición x64 Internet Explorer 7 KB938127
Windows XP Profesional Edición x64 Service Pack 2 Internet Explorer 6 KB938127
Windows XP Profesional Edición x64 Service Pack 2 Internet Explorer 7 KB938127
Windows XP Service Pack 2 Internet Explorer 6 KB938127
Windows XP Service Pack 2 Internet Explorer 7 KB938127
  1. Descripción

    • Vulnerabilidad en el Buffer Overrun VLM
    • Existe una vulnerabilidad de ejecución remota de código en la implementación de VML (Vector Markup Language) en Microsoft Windows. Un intruso podría explotar la vulnerabilidad construyendo una página Web creada de forma maliciosa o un correo electrónico en formato HTML. Cuando un usuario visualiza la página Web o el mensaje, la vulnerabilidad podría permitir la ejecución remota de código.

  2. Impacto

    Un intruso que explote satisfactoriamente esta vulnerabilidad podría tomar el control completo de un sistema afectado.

  3. Solución

    Aplicar una actualización de Microsoft:

    Internet Explorer 5.01 and Internet Explorer 6 Service Pack 1

    Internet Explorer 6

    Internet Explorer 7

  4. Referencias

    Boletín Original:

La Coordinación de Seguridad de la Información/UNAM-CERT agradece el apoyo en la elaboración ó traducción y revisión de éste Documento a:

  • Jesús Ramón Jiménez Rojas (jrojas at seguridad dot unam dot mx)

UNAM-CERT
Equipo de Respuesta a Incidentes UNAM
Coordinación de Seguridad de la Información

incidentes at seguridad.unam.mx
phishing at seguridad.unam.mx
http://www.cert.org.mx
http://www.seguridad.unam.mx
ftp://ftp.seguridad.unam.mx
Tel: 56 22 81 69
Fax: 56 22 80 47


Universidad Nacional Autonoma de México Aviso legal |  Créditos |  Staff |  Administración
Copyright © Todos los derechos reservados
UNAM - CERT